Subject: [Ietf-message-headers] For review: Original-Recipient

From: [email-masked]
Date: Thu, 17 Apr 2008 02:37:14 +0200 (CEST)

Test mail - please ignore if it turns out to be a dupe.

The From: address is "unidirectional" (sent from a Webmail
interface where I can't set a working Reply-To address, sorry).

http://gmane.org/list-address.php?group=gmane.ietf.message-headers
shows still the old @lists.ietf address, and the claranet.de Webmail tells
me that this doesn't work, therefore I test now the new @ietf address.
----------------------------------------------------------------------------------

Hi,

when draft-eai-dsn got its number it is time to add
Original-Recipient to the registry.  Bruce has this
in draft-lilly-legacy-fields-00, but his I-D didn't
move for three years.  The Original-Recipient is not
really a "legacy" field, it is only "unregistered".

 Frank
-----------------------------------------------------
PERMANENT MESSAGE HEADER FIELD REGISTRATION TEMPLATE:

Header field name:         Original-Recipient
Applicable protocol:       mail
Status:                    standard
Author/Change controller:  IETF
Specification document(s): RFC 3798, draft-ietf-eai-dsn
Related information:
  Also used in Delivery Status Notification (DSN) per-recipient fields
  (RFC 3464) in a message/delivery-status part.  Compare RFC 2156 for
  an application of RFC 1894 DSNs (RFC 1894 was obsoleted by RFC 3464).

_______________________________________________
Ietf-message-headers mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ietf-message-headers